Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Re: Gettings WSDL Editor
Re: Gettings WSDL Editor [message #209296] Sun, 02 March 2008 13:29 Go to next message
Eclipse User
Originally posted by: merks.ca.ibm.com

Torsen,

It seems better to ask on the Web Tools newsgroup, which I've added to
the "to" list of the reply. I think folks typically use the Callisto,
Europa, or Ganymede update site and tell the update manager which
features they want and then ask the update manager to select all the
features required by that feature. I've not heard of folks needing to
track down all kinds of update sites to get it all to work...


Torsten wrote:
> Hi,
> I don't now whether it is me or eclipse, but I am getting tired.
> Therefore, I hope someone can steer in the right direction.
>
> All I want is to use the WSDL Editor, which is included, if I'm not
> mistaken, in the WTP. So I added the link to the WTP to the Update
> Manager. When clicking it, it says it needs org.eclipse.2d, which is
> in GEF, so I added that link to the Update Manager. When clicking
> that, it says it needs EMF, therefore, ...GMF, MDT, gmf.sdk (which I
> don't know where to find) and so on and so on... is this the right way
> to install some plugin??? This actually cannot, just cannot be the case.
>
> Therefore my question: What am I doing wrong? Help is appreciated big
> times, 'cause I am about to give up. Thanks.
>
Re: Gettings WSDL Editor [message #209304 is a reply to message #209296] Sun, 02 March 2008 14:30 Go to previous message
Eclipse User
Originally posted by: dcarver.starstandard.org

Ed is correct, your best bet is to use the Europa Discovery Site (if you
are using 3.3). Select the Web Tools items to install, and then hit the
Select Required button. This should get you the correct install.

You can also get down the Eclipse for JEE Developer edition, which
includes all pieces as well.


Ed Merks wrote:
> Torsen,
>
> It seems better to ask on the Web Tools newsgroup, which I've added to
> the "to" list of the reply. I think folks typically use the Callisto,
> Europa, or Ganymede update site and tell the update manager which
> features they want and then ask the update manager to select all the
> features required by that feature. I've not heard of folks needing to
> track down all kinds of update sites to get it all to work...
>
>
> Torsten wrote:
>> Hi,
>> I don't now whether it is me or eclipse, but I am getting tired.
>> Therefore, I hope someone can steer in the right direction.
>>
>> All I want is to use the WSDL Editor, which is included, if I'm not
>> mistaken, in the WTP. So I added the link to the WTP to the Update
>> Manager. When clicking it, it says it needs org.eclipse.2d, which is
>> in GEF, so I added that link to the Update Manager. When clicking
>> that, it says it needs EMF, therefore, ...GMF, MDT, gmf.sdk (which I
>> don't know where to find) and so on and so on... is this the right way
>> to install some plugin??? This actually cannot, just cannot be the case.
>>
>> Therefore my question: What am I doing wrong? Help is appreciated big
>> times, 'cause I am about to give up. Thanks.
>>
Previous Topic:Server not available on Run on Server
Next Topic:Re: Schoolschedule Tutorial
Goto Forum:
  


Current Time: Thu Sep 18 19:59:55 GMT 2014

Powered by FUDForum. Page generated in 0.01542 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software